Subject: Re: linux-next: cpufreq-current tree build warning

From: Dave Jones <[email-masked]>
Date: Wed, 16 Sep 2009 23:17:59 -0400

On Thu, Sep 17, 2009 at 12:55:56PM +1000, Stephen Rothwell wrote:
 > so, no.
 > (origin/master is Linus' tree of about 2 hours ago, commit
 > ab86e5765d41a5eb4239a1c04d613db87bea5ed8 "Merge
 > git://git.kernel.org/pub/scm/linux/kernel/git/gregkh/driver-core-2.6")
 > 
 > Looking further, this is the cpureq-current tree I am complaining about,
 > in the cpufreq tree, you also have:

Oh, from the 'fixes' branch ?  Just drop that for now, and only pick up 'next'
(though next pull request went to linus today, so the whole thing should be
 gone soon).

	Dave